/usr/lib/@ARCH@/libMagPlus.so.3.0.0  /usr/lib/@ARCH@/libMagPlus.so
/usr/lib/@ARCH@/libMagPlusSingle.so.3.0.0 /usr/lib/@ARCH@/libMagPlusSingle.so
/usr/lib/@ARCH@/libMagPlusDouble.so.3.0.0 /usr/lib/@ARCH@/libMagPlusDouble.so
